Table of Contents

Target Platform(s):
Wwise SDK 2019.2.8
iOS/tvOS 2019.2.7

Requirements

  • iOS Deployment Target: 8.0
  • iOS SDK: 12.1
  • tvOS Deployment Target: 9.2
  • tvOS SDK: 12.1 (tvOS)
  • Xcode®: 10.1